// JavaScript Document

function showhide(capa,sign) 
{ 
obj=document.getElementById(capa); 
obj.style.display=obj.style.display=='none'?'block':'none'; 
sig=document.getElementById(sign); 
sig.innerHTML=sig.innerHTML=='[+]'?'[-]':'[+]'; 
} 